.cover {
	margin: 5px auto;
	/* padding-top: 1.5em; */
	padding: 1.5em;
	padding-bottom: 2.5em;
	float: none;
	background-image: url(/ah_online/img/socialMesh-bkrd.jpg);
}

.cover img {
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.65);
	-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0,.65);
	-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0,.65);
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

@media only screen and (min-width: 960px){
.disqus {
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		/* margin-bottom: 2em; */
		margin: 0;
		padding: 2em;
		background-color: #FFF;
		/* width: 85%; */
		/* margin-left: auto; */
		/* margin-right: auto; */
		/* height: 400px; */
		overflow-y: scroll !important;
		box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.65);
		-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0,.65);
		-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0,.65);
		filter:alpha(opacity=100); /* For IE8 and earlier */
	}
}

@media only screen and (max-width: 959px) {
	.disqus{
		height:auto;
		width: auto;
		background-color: #FFF;
		padding: 2em;
	}
}